Subject: [netatalk-admins] PAPD and printing accounting

From: Bernard Paris <[email-masked]>
Date: Wed, 10 Feb 1999 09:11:20 +0200

Hi,
I'v seen lot of requests about this problem of making accounting via PAPd,
but found not solution yet.  The real problem is to authenticate with PAPd
wich in turn have to give lpd correct username.  The patch found at
http://members.tripod.com/~dustbox/authprint.html seems not to be done
completely and I didn't test it yet.
I use Linux RedHat5.2 on i386 arch.

//  UCL - Universite Catholique de Louvain // BELGIUM
//  Faculte de Psychologie et des Science de l'Education
//  IPSP / Service d'informatique
//  Bernard Paris
//  Responsable Informatique Facultaire
//  Place du Cardinal Mercier 10
// 1348 Louvain-la-Neuve // BELGIUM
//  Tel. 010/47 4527  --  Fax. 010/47 4834